| Home | Libraries | People | FAQ | More

## Global let

boost::xpressive::let

## Synopsis

    // In header: <boost/xpressive/regex_actions.hpp>

    unspecified let;

## Description

let(), for binding references to non-local variables

| Copyright © 2007 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)